NppiResizeBatchCXR Struct Reference
ResizeBatch

`#include <nppi_geometry_transforms.h>`

## Data Fields

const void * | pSrc
int | nSrcStep
void * | pDst
int | nDstStep

## Field Documentation

int NppiResizeBatchCXR::nDstStep

int NppiResizeBatchCXR::nSrcStep

void* NppiResizeBatchCXR::pDst

const void* NppiResizeBatchCXR::pSrc

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r10.0/NPP/npp/include/nppi_geometry_transforms.h

Copyright © 2009-2017 NVIDIA Corporation